/**
 * Esta hoja de estilo mantiene los estilos correspondientes a los componentes de
 * búsqueda externa y al buscador sencillo en contenidos.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/** ESTILOS GENÉRICOS UTILIZADOS EN LOS BUSCADORES **/
div.cmSearchRow {
	clear: both;
}

div.cmSearchCol {
	margin-top: 8px;
}

div.cmSearchCols2 .cmSearchCol {
	float: left;
	width: 49%;
}

div.cmSearchCols3 .cmSearchCol {
	float: left;
	width: 33%;
}

div.cmSearchRow select,
div.cmSearchRow input {
	height: 1.7em;
}


.cmSearchLabel label.error {
	color: #ee0000;
}

/**
 * Estilo por defecto para los cuadros de texto de las búsquedas para fechas
 * Es genérico, no se particularizará para los distintos contenedores.
 */
input.cmSearchDate {
	width: 12em;
}

button.cmSearchDate {
	border: none;
	background: transparent;
	font-weight: bold;
	padding: 0;
}

button.cmSearchDate img {
	vertical-align: middle;
}

/**
 * Estilo por defecto para los cuadros de texto de las búsquedas para fechas en rangos
 * Es genérico, no se particularizará para los distintos contenedores.
 */
input.cmSearchRankDate {
	width: 7em;
	color: black;
}

/**
 * Estilo para el botón de buscar en rangos de fechas
 */
button.cmSearchRankDate {
	border: none;
	font-weight: bold;
	background: transparent;
	padding: 0;
	vertical-align:top;
	margin: 1px 0 0 5px;
}

button.cmSearchRankDate img {
	vertical-align: middle;
}
/**
 * Estilo por defecto para los cuadros de texto de las búsquedas
 * Es genérico, no se particularizará para los distintos contenedores.
 */
input.cmSearchRankInput {
	width: 7.1em;
	color: black;
}

textarea.cmSearchInput {
	width: 18.5em;
	border: 1px solid #666;
}

/**
 * Estilo por defecto para los select
 * Es genérico, no se particularizará para los distintos contenedores.
 */
input.cmSearchInput,
select.cmSearchInput,
select.cmSearchSelect {
	width: 15em;
	color: black;
}

/* Estilos genericos */
.cmSearchFieldSet {
   padding: 0em 1em 0.7em 1em;
   margin-top: 0;
}

/**
 * Estilo por defecto del enlace a la página del buscador avanzado.
 * Es genérico, no se particularizará para los distintos contenedores.
 */
.cmAdvancedSearchLink,
a.cmAdvancedSearchLink:link,
a.cmAdvancedSearchLink:visited,
a.cmAdvancedSearchLink:active,
a.cmAdvancedSearchLink:focus,
a.cmAdvancedSearchLink:hover {
	color: #0869ac;
}

/**
 * Estilo por defecto de los botones en los formularios de búsqueda
 * Es genérico, no se particularizará para los distintos contenedores.
 */
.simpleSearcherBox .cmSimpleSearchButtonContainer{
	margin: 0;
	padding: 8px;
	background: none;
	overflow: hidden;
	position: relative;
	color: #999;
	min-width: 34px;
	min-height: 34px;
	line-height: 18px;
	text-align: center;
	display: block;
	cursor: pointer;
	font: normal normal normal 18px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transition-duration: .2s;
}

.simpleSearcherBox .cmSimpleSearchButtonContainer:before{
	display: block;
	content: "\f002";
}

.simpleSearcherBox .cmSimpleSearchButtonContainer:active,
.simpleSearcherBox .cmSimpleSearchButtonContainer:focus,
.simpleSearcherBox .cmSimpleSearchButtonContainer:hover {
	color: #000;
	text-decoration: none;
}
.simpleSearcherBox .cmSearchButton {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	min-width: 34px;
	min-height: 34px;
	background: transparent !important;
	text-indent: -9999px;
}
.simpleSearcherBox .cmSearchButton img {
	display: none;
}

/** BUSCADOR DE CONTENIDOS INTERNO **/
div.cmSearchContainer label {
	float: none;
	padding: 0;
}

div.cmSearchContainer fieldset {
	padding: 0 10px 12px 10px;
	clear: both;
}

div.cmSearchButtonZone {
	clear: both;
	text-align: right;
	padding: 1em 0 0 0;
}

/*** BUSCADOR SENCILLO ***/
div.simpleSearcherBox {
	padding: 13px 5px 13px 0;
	width: 165px;
}

div.simpleSearcherBox .cmSimpleSearchContainer {
	position: relative;
}

div.simpleSearcherBox,
div.simpleSearcherBox div.cmSimpleSearchInputContainer input,
div.simpleSearcherBox div.cmSimpleSearchButtonContainer input {
	color: #767676;
}

div.cmSimpleSearchLabelContainer {
	position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
	overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

div.simpleSearcherBox div.cmSimpleSearchInputContainer {
	float: left;
}

div.simpleSearcherBox div.cmSimpleSearchInputContainer input{
	border: none;
	padding: 8px 35px 8px 10px;
	font-size: 1.1em;
	border-radius: 5px;
	width: 160px;
}

div.simpleSearcherBox div.cmSimpleSearchButtonContainer{
	top: 0;
	right: 0;
	position: absolute;
}

div.simpleSearcherBox div.cmSimpleSearchButtonContainer input.simpleSearchInput{
	padding:0.5em;
}

div.simpleSearcherBox div.cmSimpleSearchButtonContainer input.searchButton {
	background-color: #fff;
	border: 1px solid #ccc;
	font-weight: bold;
	padding: 0.1em;
	margin-top: 0;
	height: 1.7em;
	cursor: pointer;
}

/*** BUSCADOR AVANZADO ***/
div.advancedSearch {
	padding:0;
	margin: 1.5em 0 1.5em 0;
	background-color:#eee;
	color:#555;
	overflow:hidden;
}

div.advancedSearch .cmSearchContainer{
	padding:0;
}

div.advancedSearch fieldset {
	border: none;
	margin: 0 0 1em 0;
	padding: 0;
}

div.advancedSearch legend {
	font-weight: bold;
	color: #fff;
	font-family:  Arial, Helvetica, sans-serif;
	padding: 0.5em 0 0.5em 1.2em;
	background:#6B93AD;
	width: 98.1%;
	margin: 0;
	font-size:1em;
}

.cmSearchFieldSet legend {
	margin-left: 0;
}

div.advancedSearch .cmSearchInput,
div.advancedSearch .cmSearchSelect,
div.advancedSearch .cmSearchRankInput,
div.advancedSearch input.cmSearchRankDate,
div.advancedSearchMain .cmSearchRankInput,
div.advancedSearchMain input.cmSearchRankDate {
	color: #5C5C5C;
	border: 1px solid #bbb;
	font-size:1.1em;
}

div.advancedSearch div.cmSearchRow {
	padding: 1em 1em 0.3em 3.8em;
	width: 92.5%;
}

div.advancedSearch .cmSearchRankInput{
	width:7em;
}

.boxAdvancedSearch{
	margin:1em 1em 0 0;
}

.buttonAdvancedSearch{
	background: #5E5E5E;
	color:#fff;
	padding:0.5em;
	position:absolute;
	right:1em;
	top:4em;
	z-index: 1;
	font-weight: bold;
}

.buttonAdvancedSearch a.cmAdvancedSearchLink{
	color: #fff;
}

.contentBoxNormal.advancedSearcher{
	margin:0;
}

.advancedSearcher .contentAbstract{
	margin:0;
}

.blockTitleSearch{
	border-bottom:1px solid #CCC;
	display: block;
	overflow:hidden;
}

.blockTitleSearch .subtitleNormal{
	border: none;
	float:left;
	padding-bottom: 0;
}

.blockTitleSearch .buttonAdvancedSearch{
	float:right;
	font-size:1.1em;
	font-weight: bold;
	padding-top:1em;
}

/** BOTONES **/
.cmContactMailButton,
.cmSearchButton{
	border-radius: 2px 2px;
	font-size: 1.1em;
	line-height: 32px;
	min-height: 32px;
	padding: 0 20px;
	font-weight: bold;
	border:none;
	margin-left:.6em;
	margin-right:0;
	cursor: pointer;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.cmContactMailButton:focus,
.cmContactMailButton:active,
.cmContactMailButton:hover,
.cmSearchButton:focus,
.cmSearchButton:active,
.cmSearchButton:hover,
.cmTypeReset:focus,
.cmTypeReset:active,
.cmTypeReset:hover {
	text-decoration: none;
}

.cmContactMailButton.cmTypeReset,
.cmSearchButton.cmTypeReset {
	background: #D90000 !important;
	color: #fff;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.cmContactMailButton, .cmSearchButton{
	color: #fff;
	background:#007BC4;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.cmContactMailButton:hover, .cmSearchButton:focus,
.cmContactMailButton:hover, .cmSearchButton:active,
.cmContactMailButton:hover, .cmSearchButton:hover{
	background: #006DA1;
}

.cmContactMailButton.cmTypeReset:focus,
.cmContactMailButton.cmTypeReset:active,
.cmContactMailButton.cmTypeReset:hover,
.cmSearchButton.cmTypeReset:focus,
.cmSearchButton.cmTypeReset:active,
.cmSearchButton.cmTypeReset:hover {
	background: #A30000 !important;
}

/** RESULTADOS DE BÚSQUEDAS GENERALES **/
div.cmBodyContentChildrens ul.cmCategorizer {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.cmBodyContentChildrens ul.cmCategorizer > li.cmCategorizer {
	clear: both;
}

div.cmBodyContentChildrens ul.cmCategorizer li ul.cmContentList {
	clear: both;
	padding: 0 0 1.5em 0;
	margin: 0;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer {
	list-style-type:none;
	padding: 0;
	margin: 0;
	display:inline;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li {
	list-style-type:none;
	display:block;
	float: left;
	color: #999;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li span,
div.cmBodyContentChildrens ul li ul.cmCategorizer li a,
div.cmBodyContentChildrens ul li ul.cmCategorizer li a:visited {
	padding: 0.2em 1em;
	text-decoration:none;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li a:focus,
div.cmBodyContentChildrens ul li ul.cmCategorizer li a:active,
div.cmBodyContentChildrens ul li ul.cmCategorizer li a:hover {
	text-decoration:underline;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li.firstChild {
	z-index: 3;
	margin: 0;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li.firstChild span,
div.cmBodyContentChildrens ul li ul.cmCategorizer li.firstChild a {
	padding-left: 0;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li.lastChild {
	background: none;
}

div.cmBodyContentChildrens ul li ul.cmCategorizer li.lastChild span,
div.cmBodyContentChildrens ul li ul.cmCategorizer li.lastChild a {
	background-color: transparent;
	z-index: 1;
}

em.higlight {
	background-color: #FF9;
}

.queryMispells{
	color:#dd4b39;
	font-size:1.2em;
	margin-bottom:.5em;
}

.sourceMispells,
.targetMispells{
	font-weight:bold;
}

/*Estilos para el buscador de subcontenidos*/
.embeddedSearcher{
	margin:1em 0 0 0;
}

.embeddedSearcher .contentAbstract {
	margin: .5em 0;
}

.embeddedSearcher h3.titleSearch{
	padding:0.5em 0.3em 0.5em 1.5em;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	background:#767676;
	margin:0;
}

.embeddedSearcher .contentSearcherBody{
	background:#eee;
	padding:1.5em;
}

.embeddedSearcher .cmSearchContainer {
	padding: 1em 0 0 0;
}

.embeddedSearcher fieldset.cmSearchFieldSet {
	border: none;
	margin: 0;
	padding: 0;
}

.embeddedSearcher fieldset.cmSearchFieldSet legend {
	color: #fff;
	padding: 0.5em 1.2em;
	background: #767676;
	margin: 1em 0 0 0;
	width: auto;
	float: left;
	display: none;
}

.embeddedSearcher .cmSearchInput,
.embeddedSearcher .cmSearchSelect {
	width: 100%;
	height: auto;
}

.embeddedSearcher input.cmSearchRankInput {
	width: 100%;
}

.embeddedSearcher .cmSearchRankBegin,
.embeddedSearcher .cmSearchRankEnd {
	width: 45%;
	display: block;
	float: left;
}

.embeddedSearcher .cmSearchRankSeparator {
	width: 10%;
	display: block;
	float: left;
	padding: 5px 0;
	text-align: center;
}

.embeddedSearcher .cmSearchRow:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.embeddedSearcher div.cmSearchRows {
	background: #f3f3f3;
	padding: 6px 0;
	border-radius: 6px;
}

.embeddedSearcher .cmSearchRow {
	height: auto !important;
	min-height: 0;
	height: 1%;
	clear: both;
	list-style:none;
	margin:0;
	padding:0;
}

.embeddedSearcher input,
.embeddedSearcher select {
	padding: 4px 6px;
	height: auto !important;
	color: #5C5C5C;
	border: 1px solid #bbb;
	vertical-align: middle;
	border-radius: 5px;
}

.embeddedSearcher button {
	vertical-align: middle;
}

.embeddedSearcher .cmSearchDate,
.embeddedSearcher .cmSearchRankSeparator {
	vertical-align: middle;
}

.embeddedSearcher input.cmSearchRankDate {
	width: 70px;
}

.embeddedSearcher select {
	width: 146px;
}

.embeddedSearcher .cmSearchLabel {
	width:50%;
	text-align:right;
	float:left;
	padding: 5px 10px;
}

.embeddedSearcher .cmSearchField {
	width:50%;
	float:left;
	text-align: right;
}

.embeddedSearcher .cmSearchLabel + .cmSearchField {
	text-align: left;
}

.embeddedSearcher .cmSearchField + .cmSearchLabel {
	text-align: left;
	padding-left: 0;
}

.embeddedSearcher .cmParamCheckRadioType {
	margin-top: 6px;
	margin-right: 8px;
}

.cmNoResultsTitle {
	padding: .5em 0;
}

.embeddedSearcher .searcherButtons,
.embeddedSearcher .cmSearchButtonZone{
	margin:1em 0 0;
	padding: 0;
	text-align:right;
}

/*Buscador sobre la rama de contenidos Sección*/
.lateralSeccion .embeddedSearcher {
	margin: 0 0 20px 0;
	background-color: #E9E9E9;
}

.lateralSeccion .embeddedSearcher .cmSearchContainer {
	padding: 20px;
	position: relative;
}

.lateralSeccion .embeddedSearcher .contentAbstract {
	background: url('/imagenes/turismocyl/lupa.png') no-repeat 0.3em 0.3em;
	padding: 11px 10px 11px 50px;
	margin: 0;
	font-size: 1.8em;
	color: #000;
}

.lateralSeccion div.cmSearchCol {
	margin: 0;
}

.lateralSeccion .embeddedSearcher .cmSearchField,
.lateralSeccion div.cmSearchCols2 .cmSearchCol {
	float: none;
	width: auto;
}

.lateralSeccion .embeddedSearcher div.cmSearchRows {
	background: none;
	border-radius: 0;
	padding: 0;
}

.lateralSeccion .embeddedSearcher .cmSearchSelect,
.lateralSeccion .embeddedSearcher .cmSearchInput{
	background-color: #6d6d6d;
	border: none;
	border-radius: 5px;
	padding: 8px 34px 8px 12px;
	color: #fff;
	height: auto;
}

.lateralSeccion .cmContactMailButton.cmTypeReset, 
.lateralSeccion .cmSearchButton.cmTypeReset {
	display: none;
}

.lateralSeccion button.cmSearchButton.cmTypeSubmit {
	background-color: transparent;
}

.lateralSeccion .cmSearchSelect:active,
.lateralSeccion .cmSearchSelect:focus,
.lateralSeccion .cmSearchInput:active,
.lateralSeccion .cmSearchInput:focus,
.lateralSeccion .cmSearchButton:active,
.lateralSeccion .cmSearchButton:focus {
	outline: 1px dotted #fff;
}

.lateralSeccion .cmEmbeddedSearcherOuterBox{
	background-color:#414141;
}

.lateralSeccion .cmSearchField {
	text-align: right;
}

.lateralSeccion .cmSearchButtonZone {
	border-radius: 2px 2px;
	font-size: 1.1em;
	border: none;
	position:absolute;
	top: 21px;
	right: 22px;
	padding: 0;
}

.lateralSeccion div.cmSearchRow {
	padding: 0;
}

.lateralSeccion div.cmSearchLabel {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.lateralSeccion .cmSearchButton{
	margin: 0;
	padding: 3px;
	overflow: hidden;
	position: relative;
	color: #eee;
	width: 1.3335em;
	height: 1.3335em;
	line-height: 24px;
	text-align: center;
	display: block;
	float: left;
	font: normal normal normal 24px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.lateralSeccion .cmSearchButton:before{
	display: block;
	content: "\f002";
	margin-bottom: 5px;
}

.lateralSeccion .cmSearchButton:focus,
.lateralSeccion .cmSearchButton:active,
.lateralSeccion .cmSearchButton:hover {
	color: #fff;
	text-decoration: none;
}
.lateralSeccion .embeddedSearcher .cmSearchButtonZone {
	margin: 0;
}

/* Buscador contenido activo en caja gris */
.boxSearcher {
	margin: 0 0 20px 0;
}

.boxSearcher div.cmSearchRows,
.boxSearcher .cmEmbeddedSearcherOuterBox {
	background-color: #f3f3f3;
}

.boxSearcher .contentAbstract {
	background: #f3f3f3 url('/imagenes/turismocyl/lupa.png') no-repeat 0.3em 0.3em;
	padding: 12px 20px 12px 50px;
	margin: 0;
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
	float: left;
}

.embeddedSearcher .cmEmbeddedSearcherOuterBox {
	clear: both;
}

.embeddedSearcher .cmSearchContainer {
	padding: 0;
}

.boxSearcher .searcherButtons,
.boxSearcher .cmSearchButtonZone {
	margin: 0;
	padding: 0 1em 1em 1em;
}

/* Buscador contenido activo en caja gris */
.boxList .contentAbstract {
	background: #f3f3f3 url('/imagenes/turismocyl/lista.png') no-repeat 0.3em 0.3em;
	padding: 12px 20px 12px 50px;
	margin: 0;
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
	float: left;
}

.ui-widget.ui-autocomplete.search-autocomplete .ui-menu-item .ui-menu-item-wrapper{
	padding-bottom: 6px;
	padding-top: 6px;
}

.ui-widget.ui-autocomplete.search-autocomplete .ui-menu-item .ui-state-hover,
.ui-widget.ui-autocomplete.search-autocomplete .ui-menu-item .ui-state-active {
	background: 0;
    background-color: #767676;
    color: white;
	border-color: #767676;
	
}

.auto-summary .content-text {
    display: block;
}